Subject: bug#16306: 24.3.50; font change creates blank column on Lucid

From: martin rudalics <[email-masked]>
Date: Sun, 05 Jan 2014 11:38:01 +0100

> I tried with the "metacity" window manager on Ubuntu 12.04 LTS and
 > CentOS 5.10, and the results were much like what I got with
 > "quartz-wm" (i.e., (frame-width) is reduced from 80 to 79).

If it's the size hints as you suspected earlier, the problem should go
away if you set `frame-resize-pixelwise' to non-nil.  Otherwise, you
would have to tell me how the new value of `frame-width' gets calculated
in the case at hand.

martin